.fancybox-lock body,
body{
    overflow-y: scroll !important;
}
body::-webkit-scrollbar{
    width: 8px;
    background: transparent;
}
body::-webkit-scrollbar-thumb{
    background: rgba(0,0,0,0.25);
}
body{
    background-color:#fff;
    margin: 0px;
    padding: 0px !important;
    font-family: "Roboto", arial, sans-serif;
}
    .btn:focus,
    .btn:active,
    button.close,
    button:focus,
    .close:active,
    .close:focus{
        outline: 0px;
    }
    .top-nav-bar{
        padding: 0px 10px;
        background-color: #FFF;
        z-index: 1;
    }
        .navbar-inner{
            margin: 0px auto;
            padding: 15px 0px 25px;
            max-width: 1141px;
            border-bottom: 1px solid #CCC;
        }
        .logo-wrapper,
        .nav-btn-wrapper{
            display: inline-block;
        }
        .logo-wrapper{
            position: relative;
        }
            .logo-text{
                position: absolute;
                bottom: -6px;
                left: 0px;
                width: 400px;
                color: #848484;
                font-weight: 300;
                font-size: 12px;
            }
            #mt-logo{
                height: 48px;
                width: auto;
                margin-bottom: 10px;
                position: relative;
                left: -8px;
            }
                #mt-logo:hover{
                    cursor: pointer;
                }
        .nav-btn-wrapper{
            float: right;
            margin-top: 18px;
        }
            #download-app-btn{
                line-height: 1em;
                padding: 10px 12px;

                color: #FFF;
                background: #D23E3E;
                border: none;

                font-size: 14px;
                font-weight: normal;
                border-radius: 2px;
            }
                #download-app-btn:hover{
                    background:#EB4646;
                    cursor: pointer;
                }
                #download-app-btn:focus,
                #download-app-btn:active{
                    outline: 0px;
                }
    .mightyRow{
    }
        .mightyRow::-webkit-scrollbar {
            -webkit-appearance: none;
            background-color: transparent;
            border: 0px solid #CCC;
            border-left-width: 1px;
        }                    
        .mightyRow::-webkit-scrollbar:vertical {
            width: 8px;
        }
        .mightyRow::-webkit-scrollbar-thumb {
            border-radius: 0px;
            background-color: rgba(0, 0, 0, .3);
        }

        .mediaWrapper{
            padding: 0px 25px;
        }
    .mightyRow div.gifSocialWrapper{
        padding: 15px;
    }
    .album-show div.gifSocialWrapper{
        border-top: 1px solid #CCC;
    }
        .gifSocialWrapper div{
        }
            .shareButtonContainer{
                display: inline-block;
                text-align: center;
            }
                .vertical.shareButtonContainer{
                    padding: 0px;
                    position:absolute;
                    top: 0px;
                    left: -110px; 
                }
                .album-show .vertical.shareButtonContainer{
                    left: -88px;
                }
                .socialButton{
                    font-size: 16px;
                    font-weight: 200;
                    text-decoration: none;
                    display: inline-block;
                    box-sizing: border-box;
                    padding: 10px;
/*
                    height: 42px;
                    width: 42px;
*/
                    text-align: center;
                    border-radius: 50%;
                    vertical-align: middle;
                }
                    .socialButton > span{
                        display: none;
                    }
                    @media (max-width: 992px) {
                        .shareButtonContainer{
                            padding-bottom: 30px;
                        }
                            .socialButton{
                            }                        
                    }
                
                    .vertical > .socialButton{
                        display: block;
                        width: 74px;
                        margin: 0px 0px 15px;
                        padding: 13px 0px;
                    }
                    .socialButton:hover{
                        cursor: pointer;
                        color: #fff;
                        text-decoration: none;
                    }
                    #fbShare{
                        background-color:#37589D;
                        border-color: #6D84B4;
                    }
                        #fbShare:hover{
                            background-color:#446DC2;
                        }
                        #fbShare .socialIcon{
                        }
                    #twitShare{
                        background-color:#00ACED;
                        border-color: #21C2FF;
                    }
                        #twitShare:hover{
                            background-color:#21C2FF;
                        }
                    #gplusShare{
                        background-color: #ED5F26;
                        border-color: #D04B15;
                    }
                        #gplusShare:hover{
                            background-color:#D04B15;
                        }
                    #mailShare{
                        background-color:#F2557C;
                        border-color: #FF5C8B;
                    }
                        #mailShare:hover{
                            background-color:#FF5C8B;
                        }
                    #twitShare, #mailShare{
                    }
                        .socialIcon{

                        }
                            .vertical > .socialButton > .socialIcon{
                                top: 0px;
                                margin-right: 0px;
                            }
                    .vertical > .socialButton > span{
                        display: none;
                    }
            .fb-comments, .fb-comments > span, .fb-comments > span > iframe{
            }
.fancybox-lock .fancybox-overlay{
    overflow-y: auto;
}

.fancybox-title-outside-wrap{
    position: fixed;
    bottom: 20px;
    left: 0px;
    right: 0px;
    text-align: center;
    font-size: 15px;
    font-family: inherit;
    font-weight: 300;
}
.nav-btn-wrapper.mobile{
    display: none;
}
.bg-image .mediaInDom.video.fancy-video,
.fancy-video{
    display: none;
}
    #fancybox-content .fancy-video{
        display: block;
    }
/* Fancybox Override */
.fancybox-close{
    position: fixed;
    top: 5px;
    right: 5px;
}    
    .fancybox-inner:hover{
        cursor: pointer;
    }
    .fancybox-nav{
        z-index: -1;
        position: fixed;
        width: 50%;
    }
        a.fancybox-nav span{
            visibility: visible;
        }

.download-btn-wrapper {
    position: fixed;
    top: 10px;
    right: 60px;
}
    .download-btn-wrapper:hover {
        opacity: 0.7;
    }
    .download-icon{
        height: 26px;
        width: auto;
    }